Manifest-Version: 1.0
Created-By: Maven JAR Plugin 3.5.0
Java-Version: 17
Build-Jdk-Spec: 17
Specification-Title: OAuth Service Implementation
Specification-Version: 2.9
Specification-Vendor: MuleSoft, Inc.
Implementation-Title: OAuth Service Implementation
Implementation-Version: 2.9.0
Implementation-Vendor: MuleSoft, Inc.
Automatic-Module-Name: org.mule.service.oauth
Build-Date: 
Build-Revision: b96ac788
Description: Mule Runtime and Integration Platform
Dev-List-Email: mule-esb@mulesoft.com
Git-branch: 2.9.0
Git-commit-id: b96ac788c0f7f0eaf54c4cc6fd3340d990e48542
Git-commit-id-describe: 2.9.0-rc3-2-gb96ac78
Git-commit-time: 2026-05-30T02:00:40+0000
Git-remote-origin-url: https://github.com/mulesoft-emu/mule-oauth-servic
 e.git
Git-tags: 
License: CPAL v1.0 http://www.mulesoft.com/CPAL/
More-Info: For more information go to https://developer.mulesoft.com/
Product-Url: https://developer.mulesoft.com/
Recommended-Jdks: [17,18),[21,26)
Support: Get commercial support: http://www.mulesoft.com/support
Supported-Jdks: [17,26)
Vendor-Url: http://www.mulesoft.com

